std::tuple_size< _Tp >(3)

NAME
std::tuple_size< _Tp > -

SYNOPSIS

Detailed Description

  template<typename _Tp>class std::tuple_size< _Tp >
tuple_size Finds the size of a given tuple type.

Definition at line 303 of file array.

Author

Generated automatically by Doxygen for libstdc++ from the source code.